旧Firefoxのバグを利用したコードが登場

最新版Firefoxにまだアップグレードしていないと、


旧版Firefoxのバグを悪用してコンピュータを乗っ取ることができてしまうらしい。


まだアップグレードをしてない人はおはやめに。


詳しい記事はここ